JFrog Artifactory CVE-2016-6501 Remote Code Execution Vulnerability

Bugtraq ID: 94855
Class: Input Validation Error
CVE: CVE-2016-6501
Remote: Yes
Local: No
Published: Sep 12 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Alvaro Munoz and Oleksandr Mirosh of Hewlett Packard Enterprise
Vulnerable: JFrog Artifactory 4.8.0
JFrog Artifactory 4.10
Not Vulnerable: JFrog Artifactory 4.11


 

Privacy Statement
Copyright 2010, SecurityFocus